<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Windows Live Search (with Voice Recog)" group="Internet" checked="False">
<Tip>Windows Live Search with Voice Recognition</Tip>
<Guid type="p">6efa01c9-4942-49b0-ada5-f6a23da7a5b4</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

